
/*
//
// Style sheet - Clayhall handmade clay roof tiles
// ===============================================
//
// NB - tile sizes also set in javascript
// 
*/


DIV.TileTitle {
  background-color:                             #F37A1F;
  border-radius:                                10px}
  
P.TileTitle {
  font-family:                                  "nimbus-sans";
  font-size:                                    16pt;
  color:                                        #ffffff;
  text-align:                                   center;
  padding-top:                                  10px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               10px}
  
DIV.TileImageContainer {
  width:                                        400px;
  height:                                       400px;
  box-shadow:                                   10px 10px 5px #999999}
  
TABLE.TechnicalPageLayout {
  width:                                        100%;
  padding:                                      0px;
  border-spacing:                               0px}

TD.TitleCellFirst {
  border:                                       1px solid #F37A1F;
  background-color:                             #F37A1F}

TD.TitleCellNext {
  border-top:                                   1px solid #F37A1F;
  border-right:                                 1px solid #F37A1F;
  border-bottom:                                1px solid #F37A1F;
  background-color:                             #F37A1F}

TD.DataCellLightFirst {
  border-left:                                  1px solid #F37A1F;
  border-right:                                 1px solid #F37A1F;
  border-bottom:                                1px solid #F37A1F}

TD.DataCellLightNext {
  border-right:                                 1px solid #F37A1F;
  border-bottom:                                1px solid #F37A1F}

TD.DataCellDarkFirst {
  border-left:                                  1px solid #F37A1F;
  border-right:                                 1px solid #F37A1F;
  border-bottom:                                1px solid #F37A1F}

TD.DataCellDarkNext {
  border-right:                                 1px solid #F37A1F;
  border-bottom:                                1px solid #F37A1F}
  
P.DataTitle {
  color:                                        #ffffff;
  font-weight:                                  bold;
  padding-top:                                  5px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               3px}
  
P.DataTitleCenter {
  color:                                        #ffffff;
  font-weight:                                  bold;
  text-align:                                   center;
  padding-top:                                  5px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               3px}
  
P.DataItem {
  padding-top:                                  5px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               3px}
  
P.DataItemCenter {
  text-align:                                   center;
  padding-top:                                  5px;
  padding-left:                                 10px;
  padding-right:                                10px;
  padding-bottom:                               3px}
    

/* ==================== END ==================== */
